package fsModule;
import utility.AgentIdentity;
public class FileAdd implements java.io.Serializable
{
	public Integer packageId = null;
	public String fileName = null;
	public AgentIdentity id = null;
	public FileAdd(int packageId,String fileName,AgentIdentity id )
	{
		this.packageId = new Integer(packageId);
		this.id = id;
		this.fileName = fileName;
	}
}
